/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
h1, h2, h3, h4, h5, h6 {
	text-transform:uppercase;
}

a h3 {
	text-decoration:none;
}

abbr {
    border-bottom:none !important;
    cursor:inherit;
}

#header {
	padding-top:0px !important;
	padding-bottom: 0px !important;
}
.header-widget {
	float:left;
	position:absolute;
	top:-34px;
}

.shipping-message, #footer-container p{
	color:#FFFFFF;
}

#top ul.nav {
	float:right;
	padding-top:5px;
}

#top ul.nav li a {
	color:transparent;
	width:25px;
	height:25px;
	display:block;
	padding:0 4px 0px 0px;
	margin:0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#top ul.nav .fb-header a {
	background:url("images/social-sprite-sm.png") no-repeat 0px 0px;
}

#top ul.nav .fb-header a:hover {
	background:url("images/social-sprite-sm.png") no-repeat -29px 0px !important;
}

#top ul.nav .pin-header a {
	background:url("images/social-sprite-sm.png") no-repeat -58px 0px;
}

#top ul.nav .pin-header a:hover {
	background:url("images/social-sprite-sm.png") no-repeat -87px 0px !important;
	color:transparent;
}

#top ul.nav .instagram-header a {
	background:url("images/social-sprite-sm.png") no-repeat -116px 0px;
}

#top ul.nav .instagram-header a:hover {
	background:url("images/social-sprite-sm.png") no-repeat -145px 0px !important;
}

#navigation {
	z-index:6;
}
.post-meta {
    line-height: 0em;
}

.entry img {
	border: none;
}

.entry a:link, .emtry a:visited, .entry a {
    text-decoration: underline;
}

.post-end a:link, .post-end a:visited, .post-end a, .post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited {
    color:#666666;
    font-weight: lighter;
}

.post p.tags {
    color:#444444;
    margin-bottom: 0px;
}

.widget h3 {
    background:#444444;
    font-weight: normal;
    padding-left:10px;
    padding-bottom: 0px;
    margin-bottom:0.75em;
}

#text-5 {
	border:1px solid #444444;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
	background: #666666 !important;
}

.entry a:link, .emtry a:visited, .entry a {
	text-decoration:underline;
}

#footer a, #footer, #footer-widgets-container a:link, #footer-widgets-container a, #footer-widgets-container {
	color:#FFFFFF;
}

#footer-widgets-container {
	border:1px solid #000;
}

#footer-widgets-container ul li {
	list-style-type:none;
	padding:10px 0px 10px 0px;
	border-bottom: 1px solid #666666;
}
/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

#navigation ul {
padding: 0 200px 0 200px;
}

}